﻿.noPadding {
    padding: 0 !important;
}

.margin3perc {
    margin: 3% 0;
}

.noMargin {
    margin: 0 !important;
}
.margintop5
{
margin-top:5px;
}

/*news carousel*/


#myCarouselNews .carousel-caption {
    left: 0;
    right: 0;
    bottom: 0;
    text-align: left;
    padding: 10px;
    background: rgba(0,0,0,0.6);
    text-shadow: none;
}

#myCarouselNews .list-group {
    position: absolute;
    top: 0;
    right: 0;
}

#myCarouselNews .list-group-item {
    border-radius: 0px;
    cursor: pointer;
}

#myCarouselNews .list-group .active {
    background-color: #eee;
}

@media (min-width: 992px) {
    #myCarouselNews {
        padding-right: 33.3333%;
    }
    
        #myCarouselNews .carousel-controls {
            display: none;
        }
}

@media (max-width: 991px) {
    .carousel-caption p,
    #myCarouselNews .list-group {
        display: none;
        }
    .colbanner {
     overflow:hidden;
    }
}



/*news carousel*/



.uydulogo {
    height: 100px !important;
    max-height: 100px !important;
}

footer {
    min-height: 140px;
}

.logo-right {
    width: 413px;
    height: 62px;
    background: url('/content/img/header_paneller.png') no-repeat center top;
    position: relative;
    float: left;
    margin-left: -112px;
    top: -50px;
    margin-top: -12px;
    margin-bottom: -51px;
}

.custom-navbar {
    background-color: #c62326;
    border-bottom: none;
}

.navbar-header {
    z-index: 1;
    display: block;
    position: relative;
 
    padding: 10px;

}

.navbar-toggle {
    margin-top: -10px !important; margin-right: 16px !important; margin-bottom: -60px !important;
    }

@media (max-width:767px) {
    .logo-right {
        display: none;
    }
       .navbar-header {
        top: 0px;
       /*hsyn left: 20px;*/
       
    }
        .navbar-header img {
        width:140px;
        }

   
}
@media (max-width:468px) { .custom-navbar {
    display:none;
    }
}
@media (min-width:468px) and (max-width:767px) {
    .logo-right {
        display: none;
    }

 

    #bs-example-navbar-collapse-8 {
        display: block;
        float:right;
    }

    .navbar-nav > li {

    }

    .navbar-header {
        top: 0px;
        left: 20px;
    }
    .navbar-toggle {
    top:20px !important;
    }
}
@media (max-width:468px) {
    .navbar-toggle {
    
    margin-top: 10px !important;
    }
}
.news-container p, .nano-content p {font-size:16px;}
.canliizle {line-height:1.3 !important; text-align:center; background: #dd293a;}